Documentation · API reference
DELETE/api/v1/me/push/{id}

Remove a device

Remove a device: one's own, or any of the account's for whoever manages it.

Parameters

idin the address
neededThe device

The answer

Status 204

Asking

With your token from Settings
curl -X DELETE https://tidekeeper.eu/api/v1/me/push/{id} \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/me/push/{id}", {
  method: "DELETE",
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
  },
}).then((r) => r.json());